Subject: [lojban] Re: [lojban.org #92] Re: Your lujvo records in Jbovlaste

From: "Craig" <[email-masked]>
Date: Tue, 11 Mar 2003 14:30:32 -0500

>> >> > >The lujvo definitions you are making in Jbovlaste are not according
>> >> > >to standard.
>> >> > >
>> >> > >See http://www.lojban.org/jbovlaste/help/definitions.html
>> >> > >
>> >> > >The short version is that instead of x1, x2, etc., one uses place
>> >> > >designators on the basis of the first letter(s) of the constituent
>> >> > >gismu/cmavo.
>> >> >
>> >> > That standard doesn't work. You have no way of telling which order
>> >> > the arguments are in the lujvo. You can't just assume order of
>> >> > appearance, because sometimes the definition needs to have them in a
>> >> > different order than the lujvo.
>>
>> >Umm, where did you get all that text that you're replying to? I'd like
>> >to be in on whatever discussion that was.
>>
>> Oddly, I didn't even get the reply you were replying to.

>No, you didn't. 8)

>In came in to the request tracker.

Ah. I was worried the list was being really screwy today. Guess not.